@charset "UTF-8";

/**
 *
 * camera
 *
**/

/* fade in */
.fadein .text01 {
	opacity : 0;
	transition:all 0.8s;
}
.fadein img {
	opacity : 0;
	transition:all 0.8s;
}
.fadein.scrollin .text01 {
	opacity : 1;
}
.fadein.scrollin img {
	opacity : 1;
}


/* page_title */
.page_title {
  margin: 0 auto 0;
  width: 92%;
  max-width: 1100px;
  line-height: 1.2em;
  text-decoration: none;
  color: #FFD940;
  font-size: 114px;
  font-weight: 900;
  position: relative;
  overflow: hidden;
}
.page_title .text01 {
  margin: 0 0 0 0;
  width: 100%;
  color: rgba(255,255,255,0.0);
  text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff;
  background: #FFD940 url("../img/camera/main_image_01.png") no-repeat center -90px;
  background-size: 100% auto;
  -webkit-background-clip: text;
  position: absolute;
  top: 90px;
  left: 0;
  z-index: 3;
/*  opacity: 0;*/
}
.page_title img {
  position: relative;
  z-index: 2;
/*  opacity: 0;*/
}
.page_title .text02 {
  margin: 0 0 0 0;
  width: 100%;
  text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff;
  position: absolute;
  top: 90px;
  left: 0;
  z-index: 1;
}

/* page_catch */
.page_catch {
  margin: 0 0 50px 0;
  text-align: center;
  line-height: 1.2em;
  font-size: 60px;
  font-weight: 700;
}


/* content_menu */
.content_menu {
  margin: 0 auto 60px;
  width: 92%;
  max-width: 1100px;
  overflow: hidden;
}
.content_menu ul {
  width: 100%;
  overflow: hidden;
}
.content_menu ul li {
  width: 48.6%;
  float: left;
}
.content_menu ul li:nth-of-type(2) {
  float: right;
}
.content_menu ul li a {
  padding: 20px 0;
  line-height: 1.2em;
  font-size: 28px;
  font-weight: 700;
  text-align: center;
  color: #fff;
  display: block;
}
.content_menu ul li.link01 a {
  background: #001E62;
}
.content_menu ul li.link02 a {
  background: #40c3c3;
}
.content_menu ul li a:after {
  margin: 0 0 0 12px;
  content: "";
  width: 18px;
  height: 12px;
  line-height: 12px;
  background: url("../img/camera/arrow_01.svg") no-repeat center center;
  background-size: cover;
  display: inline-block;
}
.content_menu ul li a:hover {
  text-decoration: none;
  opacity: 0.7;
}


/* content_box */
.content_box {
  
}
.content_box.last {
  margin-bottom:80px;
}
.content_box .head {
  margin: 100px 0 25px 0;
  padding: 60px 0 0px 0;
  text-align: center;
}
.content_box .head.bg01 h3 {
/*  background: #001E62;*/
	color:#001f62;
}
.content_box .head.bg01 h3 span {
	color:#820065;
}

.content_box .head.bg02 h3 {
/*  background: #3fc3c3;*/
	color:#3fc3c3;
}
.content_box .head.bg03 h3 {
	color:#01677f;
}

.content_box .head h3 {
  margin: 0 0 20px 0;
  line-height: 1.2em;
  font-size: 75px;
  font-weight: 700;
  text-align: center;
  color: #FFD940;
}
.content_box .head.bg01 h3 {
  color: #001E62;
}
.content_box .head.bg02 h3 {
  color: #40c3c3;
}
.content_box .head p {
  margin: 0 0 0 0;
  line-height: 1.6em;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  color: #FFD940;
}


/* products_list */
.products_list {
  margin: 0 auto 65px;
  width: 92%;
  max-width: 1100px;
}
.products_list hr {
  width: 100%;
  height: 0;
  line-height: 0;
  background: none;
  border: none;
  border-top: 1px solid #000000;
  clear: both;
}
.products_list .product {
  padding: 45px 0 50px 0;
  width: 32.5%;
  float: left;
}
.products_list .product h4 {
  margin: 0 0 20px 0;
  line-height: 1.2em;
  font-size: 36px;
  font-weight: 700;
  text-align: center;
}
.products_list .product h4 .new {
  margin: 0 15px 0 0;
  padding: 2px 8px 1px;
  line-height: 1.1em;
  font-size: 18px;
  font-weight: 700;
  color: #FFD940;
  background: #022E23;
  text-align: center;
  vertical-align: middle;
  display: inline-block;
  letter-spacing:1px;
}
.products_list .product figure {
  margin: 0 auto;
  width: 100%;
  max-width: 280px;
  float:none;
	margin-top:50px;
}
.products_list .product figure#camera08 {
  margin: 0 0 0 10.54%;
  width: 42.9%;
  max-width: 236px;
  float:left;
}
.products_list .product .info {
  padding: 25px 0 0 0;
  overflow: hidden;
}
.products_list .product .info .type {
  margin: 0 0 30px 35px;
  display: table;
}
.products_list .product .info .type dt {
  padding: 0 18px 0 0;
  line-height: 1.2em;
  font-size: 19px;
  font-weight: 700;
  border-right: 1px solid #000000;
  display: table-cell;
  vertical-align: middle;
}
.products_list .product .info .type dd {
  width: 90px;
  display: table-cell;
  vertical-align: middle;
}
.products_list .product .info .type dd img {
  margin: 0 auto;
  width: auto;
  height: 40px !important;
}
.products_list .product .info .color_choice {
  margin: 0 15px 10px 0;
  text-align: center;
}
.products_list .product .info .color_choice a {
  margin: 0 1px;
  padding: 2px;
  width: 36px;
  height: 36px;
  line-height: 36px;
  border: 1px solid #fff;
  border-radius: 90px;
  display: inline-block;
}
.products_list .product .info .color_choice a.active {
  border: 1px solid #000000;
}
.products_list .product .info .color_choice a .dot {
  width: 34px;
  height: 34px;
  line-height: 34px;
  text-indent: -9999px;
  background: #000;
  border-radius: 90px;
  display: block;
}
.products_list .product .info .color_choice a.color01 .dot {
  background: #95BDD1;
  border: 1px solid #95BDD1;
}
.products_list .product .info .color_choice a.color02 .dot {
  background: #C7AEB2;
  border: 1px solid #C7AEB2;
}
.products_list .product .info .color_choice a.color03 .dot {
  background: #28292B;
  border: 1px solid #28292B;
}
.products_list .product .info .color_choice a.color04 .dot {
  background: #CDCED0;
  border: 1px solid #CDCED0;
}
.products_list .product .info .color_choice a.color05 .dot {
  background: #C1B6D4;
  border: 1px solid #C1B6D4;
}
.products_list .product .info .color_choice a.color06 .dot {
  background: #3A3A3A;
  border: 1px solid #3A3A3A;
}
.products_list .product .info .color_choice a.color07 .dot {
  background: #774027;
  border: 1px solid #774027;
}
.products_list .product .info .color_choice a.color08 .dot {
  background: #fff;
  border: 1px solid #dddddd;
}
.products_list .product .info .color_choice a.color09 .dot {
  background: #8AA5C7;
  border: 1px solid #8AA5C7;
}
.products_list .product .info .color_choice a.color10 .dot {
  background: #D0ABB0;
  border: 1px solid #D0ABB0;
}
.products_list .product .info .color_choice a.color11 .dot {
  background: #FF80B2;
  border: 1px solid #FF80B2;
}
.products_list .product .info .color_choice a.color12 .dot {
  background: #4280BD;
  border: 1px solid #4280BD;
}
.products_list .product .info .color_choice a.color13 .dot {
  background: #C8E3E5;
  border: 1px solid #C8E3E5;
}
.products_list .product .info .color_choice a.color14 .dot {
  background: #B9D08B;
  border: 1px solid #B9D08B;
}
.products_list .product .info .color_choice a.color15 .dot {
  background: #AC6F56;
  border: 1px solid #AC6F56;
}
.products_list .product .info .color_choice a.color16 .dot {
  background: #D6D4D3;
  border: 1px solid #D6D4D3;
}
.products_list .product .info .color_choice a.color17 .dot {
  background: #A3ACB6;
  border: 1px solid #A3ACB6;
}
.products_list .product .info .color_choice a.color18 .dot {
  background: #D1ABA1;
  border: 1px solid #D1ABA1;
}
.products_list .product .info .color_choice a.color19 .dot {
  background: #E4C8BD;
  border: 1px solid #E4C8BD;
}
.products_list .product .info .color_choice a.color20 .dot {
  background: #474747;
  border: 1px solid #474747;
}
.products_list .product .info .color_choice a.color21 .dot {
  background: #EEEEEC;
  border: 1px solid #EEEEEC;
}
.products_list .product .info .color_choice a.color22 .dot {
  background: #C1B3AA;
  border: 1px solid #C1B3AA;
}
.products_list .product .info .color_choice a.color23 .dot {
  background: #3A3A3A;
  border: 1px solid #3A3A3A;
}
.products_list .product .info .color_choice a.color24 .dot {
  background: #a33945;
  border: 1px solid #a33945;
}
.products_list .product .info .color_choice a.color25 .dot {
  background: #d7d1cc;
  border: 1px solid #d7d1cc;
}




.products_list .product .info .type_color {
  padding: 0 18px 0 0;
  line-height: 1.2em;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}
.products_list .product .link {
  margin: 0 auto 0;
  padding: 25px 0 0 0;
  width: 150px;
  clear: both;
}
.products_list .product .link a {
  padding: 10px 0;
  line-height: 1.4em;
  font-size: 15px;
  font-weight: 700;
  text-align: center;
  color: #022E23;
  background: #FFD940;
  display: block;
  position: relative;
}
.products_list .product .link a:after {
  margin: -5px 0 0 0;
  content: "";
  width: 12px;
  height: 10px;
  line-height: 10px;
  background: url("../img/camera/icon_01.svg") no-repeat center center;
  background-size: cover;
  display: block;
  position: absolute;
  top: 50%;
  right: 10px
}
.products_list .product .link a:hover {
  text-decoration: none;
  color: #022E23;
  background: #ffbc3e;
}
.products_list .product p.copyright {
	font-size:10px;
	margin-top:10px;
	text-align: right;
}


/* film_box */
.film_box {
  margin: 0 0 0px 0;
  padding: 80px 0 110px 0;
  background: #685bc7;
}
.film_box h3 {
  margin: 0 0 90px 0;
  line-height: 1.2em;
  font-size: 78px;
  font-weight: 700;
  text-align: center;
  color: #FFD940;
}
.film_box .list {
  margin: 0 auto 0;
  width: 92%;
  max-width: 1185px;
  overflow: hidden;
}
.film_box .list li {
  margin: 0 0 0 0;
  width: 33.33%;
  text-align: center;
  float: left;
}
.film_box .list li .image {
  margin: 0 auto 10px auto;
}
.film_box .list li .image01 {
  max-width: 211px;
}
.film_box .list li .image02 {
  max-width: 241px;
}
.film_box .list li .image03 {
  max-width: 305px;
}
.film_box .list li .name {
  margin: 0 0 15px 0;
  line-height: 1.2em;
  font-size: 35px;
  font-weight: 700;
  text-align: center;
  color: #fff;
}
.film_box .list li .comment {
  margin: 0 0 30px 0;
  line-height: 1.6em;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  color: #fff;
  letter-spacing:0.5px;
}
.film_box .list li .link {
  margin: 25px auto 0;
  width: 150px;
  clear: both;
}
.film_box .list li .link a {
  padding: 10px 0;
  line-height: 1.4em;
  font-size: 15px;
  font-weight: 700;
  text-align: center;
  color: #022E23;
  background: #FFD940;
  display: block;
  position: relative;
}
.film_box .list li .link a:hover {
  text-decoration: none;
  background: #ffbc3e;
}


/* site_menu */
.site_menu {
  margin: 0 auto 45px;
  width: 92%;
  max-width: 1100px;
}
.site_menu .content01 {
  margin: 0 0 20px 0;
  width: 49%;
  float: left;
}
.site_menu .content01 a {
  width: 100%;
  line-height: 1.2em;
  text-decoration: none;
  color: #ffffff;
/*  font-size: 96px;*/
  font-size: 96px;
  font-weight: 900;
  background:#ffd940;
  display: block;
  position: relative;
  overflow: hidden;
}
.site_menu .content01 a .text01 {
  margin: -0.6em 0 0 0;
  width: 100%;
  color: rgba(255,255,255,0.0);
  text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff;
 /* background: #fff url("../img/film/image_01.png") no-repeat center center;*/
  background-size: 100% auto;
  -webkit-background-clip: text;
  position: absolute;
  top: 50%;
  left: 0;
	text-align: center!important;

  z-index: 3;
/*  opacity: 0;*/
}
.site_menu .content01 a img {
  position: relative;
  z-index: 2;
/*  opacity: 0;*/
}
.site_menu .content01 a .text02 {
  margin: -0.6em 0 0 0;
  width: 100%;
  text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff;
  position: absolute;
  top: 50%;
  left: 0;
	text-align: center!important;

  z-index: 1;
}
.site_menu .content02 {
  margin: 0 0 20px 0;
  width: 49%;
  float: right;
}
.site_menu .content02 a {
  width: 100%;
  line-height: 1.2em;
  text-decoration: none;
  color: #ffffff;
  font-size: 96px;
/*  font-size: 90px;*/
  font-weight: 900;
  background: #40c3c3;
  display: block;
  position: relative;
  overflow: hidden;
}
.site_menu .content02 a .text01 {
  margin: -0.6em 0 0 0;
  width: 100%;
  color: rgba(255,255,255,0.0);
  text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff;
  background: #fff url("../img/common/image_02.png") no-repeat center center;
  background-size: 100% auto;
  -webkit-background-clip: text;
  position: absolute;
  top: 50%;
  left: 0;
	text-align: center!important;

  z-index: 3;
/*  opacity: 0;*/
}
.site_menu .content02 a img {
  position: relative;
  z-index: 2;
/*  opacity: 0;*/
}
.site_menu .content02 a .text02 {
  margin: -0.6em 0 0 0;
  width: 100%;
  text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff;
  position: absolute;
  top: 50%;
  left: 0;
	text-align: center!important;

  z-index: 1;
}
.site_menu .content03 {
  margin: 0 0 100px 0;
  width: 49%;
  float: left;
  clear: both;
}
.site_menu .content03 a {
  width: 100%;
  line-height: 1.2em;
  text-decoration: none;
  color: #ffffff;
/*  font-size: 96px;*/
  font-size: 76px;
  font-weight: 900;
  background: #FF8026;
  display: block;
  position: relative;
  overflow: hidden;
}
.site_menu .content03 a .text01 {
  margin: -0.6em 0 0 0;
  width: 100%;
  color: rgba(255,255,255,0.0);
  text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff;
  background: #fff url("../img/film/image_03.png") no-repeat center center;
  background-size: 100% auto;
  -webkit-background-clip: text;
  position: absolute;
  top: 50%;
  left: 0;
	text-align: center!important;

  z-index: 3;
/*  opacity: 0;*/
}
.site_menu .content03 a img {
  position: relative;
  z-index: 2;
/*  opacity: 0;*/
}
.site_menu .content03 a .text02 {
  margin: -0.6em 0 0 0;
  width: 100%;
  text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff;
  position: absolute;
  top: 50%;
  left: 0;
	text-align: center!important;

  z-index: 1;
}


.lightbox .lb-image {
	border-top:30px solid #fff!important;
	border-bottom:40px solid #fff!important;
	border-right:30px solid #fff!important;
	border-left:30px solid #fff!important;
	border-radius:10px!important;
}








/**
 * タブレット端末用
**/
@media only screen and (min-width: 769px) and (max-width: 1100px) {

/* page_title */
.page_title {
  margin: 0 auto 0;
  width: 92%;
  max-width: 1100px;
  line-height: 1.2em;
  text-decoration: none;
  color: #FFD940;
  font-size: 10.36vw;
  font-weight: 900;
  position: relative;
  overflow: hidden;
}
.page_title .text01 {
  margin: 0 0 0 0;
  width: 100%;
  color: rgba(255,255,255,0.0);
  text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff;
  background: #FFD940 url("../img/camera/main_image_01.png") no-repeat center -8.18vw;
  background-size: 100% auto;
  -webkit-background-clip: text;
  position: absolute;
  top: 8.18vw;
  left: 0;
  z-index: 3;
/*  opacity: 0;*/
}
.page_title img {
  position: relative;
  z-index: 2;
/*  opacity: 0;*/
}
.page_title .text02 {
  margin: 0 0 0 0;
  width: 100%;
  text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff;
  position: absolute;
  top: 8.18vw;
  left: 0;
  z-index: 1;
}

  
.products_list .product .info .color_choice a {
  margin: 0 1px;
  padding: 2px;
  width: 32px;
  height: 32px;
  line-height: 32px;
  border: 1px solid #fff;
  border-radius: 90px;
  display: inline-block;
}
.products_list .product .info .color_choice a.active {
  border: 1px solid #000000;
}
.products_list .product .info .color_choice a .dot {
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-indent: -9999px;
  background: #000;
  border-radius: 90px;
  display: block;
}


}


/**
 * スマートフォン端末用
**/

@media only screen and (max-width: 768px) {

/* fade in */
.fadein .text01 {
	opacity : 0;
	transition:all 0.8s;
}
.fadein img {
	opacity : 0;
	transition:all 0.8s;
}
.fadein.scrollin .text01 {
	opacity : 1;
}
.fadein.scrollin img {
	opacity : 1;
}


/* page_title */
.page_title {
  margin: 0 auto 0;
  width: 100%;
  max-width: 1100px;
  line-height: 1.2em;
  text-decoration: none;
  color: #FFD940;
  font-size: 17vw;
  font-weight: 900;
  position: relative;
  overflow: hidden;
}
.page_title .text01 {
  margin: 0 0 0 0;
  width: 100%;
  color: rgba(255,255,255,0.0);
  text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff;
  background: #FFD940 url("../img/camera/main_image_01-sp.png") no-repeat center -20vw;
  background-size: 100% auto;
  -webkit-background-clip: text;
  position: absolute;
  top: 20vw;
  left: 0;
  z-index: 3;
/*  opacity: 0;*/
}
.page_title img {
  position: relative;
  z-index: 2;
/*  opacity: 0;*/
}
.page_title .text02 {
  margin: 0 0 0 0;
  width: 100%;
  text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff;
  position: absolute;
  top: 20vw;
  left: 0;
  z-index: 1;
}

/* page_catch */
.page_catch {
  margin: 0 0 20px 0;
  text-align: center;
  line-height: 1.2em;
  font-size: 8.75vw;
  font-weight: 700;
}


/* content_menu */
.content_menu {
  margin: 0 auto 15px;
  width: 92%;
  max-width: 1100px;
  overflow: hidden;
}
.content_menu ul {
  width: 100%;
  overflow: hidden;
}
.content_menu ul li {
  width: 48.6%;
  float: left;
}
.content_menu ul li:nth-of-type(2) {
  float: right;
}
.content_menu ul li a {
  padding: 15px 0;
  line-height: 1.2em;
  font-size: 6.25vw;
  font-weight: 700;
  text-align: center;
  color: #fff;
  display: block;
}
.content_menu ul li.link01 a {
  background: #001E62;
}
.content_menu ul li.link02 a {
  background: #40c3c3;
}
.content_menu ul li a:after {
  margin: 0 0 0 12px;
  content: "";
  width: 18px;
  height: 12px;
  line-height: 12px;
  background: url("../img/camera/arrow_01.svg") no-repeat center center;
  background-size: cover;
  display: inline-block;
}


/* content_box */
.content_box {
  margin-top:50px;
}
.content_box.last {
  margin-bottom:40px;
}
.content_box.bg01 {
/*  background: #001E62;  */
}
.content_box.bg02 {
/*  background: #40c3c3;*/
}
.content_box .head {
  margin: 0 0 0 0;
  padding: 40px 0 10px 0;
  text-align: center;
}
.content_box .head.bg01 {
/*  background: #001E62;*/
}
.content_box .head.bg02 {
/*  background: #40c3c3;*/
}
.content_box .head h3 {
  margin: 0 0 10px 0;
  line-height: 1.2em;
  font-size: 17.85vw;
  font-weight: 700;
  text-align: center;
/*  color: #FFD940;*/
}
.content_box .head p {
  margin: 0 0 0 0;
  line-height: 1.6em;
  font-size: 3.92vw;
  font-weight: 700;
  text-align: center;
  color: #FFD940;
}


/* products_list */
.products_list {
  margin: 0 auto 20px;
  width: 92%;
  max-width: 1100px;
  background: #ffffff;
}
.products_list hr {
  display: none;
}
.products_list .product {
  padding: 30px 0 30px 0;
  width: 100%;
  border-top: 1px solid #000000;
  overflow: hidden;
  float: none;
}
.products_list .product:nth-of-type(1) {
  border-top: none;
}
.products_list .product h4 {
  margin: 20px 0 20px 0;
  line-height: 1.2em;
  font-size: 7.14vw;
  font-weight: 700;
  text-align: center;
}
.products_list .product h4 .new {
  margin: 0 15px 0 0;
  padding: 2px 8px;
  line-height: 1.2em;
  font-size: 3.54vw;
  font-weight: 700;
  color: #FFD940;
  background: #022E23;
  text-align: center;
  vertical-align: middle;
  display: inline-block;
}
.products_list .product figure {
  margin: 40px auto 5%;
  width: 90%;
  max-width: 280px;
  float:none;
}
.products_list .product figure#camera08 {
  margin: 0 0 0 5%;
  width: 42.9%;
  max-width: 236px;
  float:left;
}
.products_list .product .info {
  padding: 10px 0 0 0;
  overflow: hidden;
}
.products_list .product .info .type {
  margin: 0 0 15px 20px;
  display: table;
}
.products_list .product .info .type dt {
  padding: 0 18px 0 0;
  line-height: 1.2em;
  font-size: 3.57vw;
  font-weight: 700;
  border-right: 1px solid #000000;
  display: table-cell;
  vertical-align: middle;
}
.products_list .product .info .type dd {
  width: 16vw;
  display: table-cell;
  vertical-align: middle;
}
.products_list .product .info .type dd img {
  margin: 0 auto;
  width: auto;
  height: 8.21vw !important;
}
.products_list .product .info .color_choice {
  margin: 0 15px 10px 0;
  text-align: center;
}
.products_list .product .info .color_choice a {
  margin: 0 1px;
  padding: 2px;
  width: 25px;
  height: 25px;
  line-height: 25px;
  border: 1px solid #fff;
  border-radius: 90px;
  display: inline-block;
}
.products_list .product .info .color_choice a.active {
  border: 1px solid #000000;
}
.products_list .product .info .color_choice a .dot {
  width: 23px;
  height: 23px;
  line-height: 23px;
  text-indent: -9999px;
  background: #000;
  border-radius: 90px;
  display: block;
}
.products_list .product .info .color_choice a.color01 .dot {
  background: #95BDD1;
  border: 1px solid #95BDD1;
}
.products_list .product .info .color_choice a.color02 .dot {
  background: #C7AEB2;
  border: 1px solid #C7AEB2;
}
.products_list .product .info .color_choice a.color03 .dot {
  background: #28292B;
  border: 1px solid #28292B;
}
.products_list .product .info .color_choice a.color04 .dot {
  background: #CDCED0;
  border: 1px solid #CDCED0;
}
.products_list .product .info .color_choice a.color05 .dot {
  background: #C1B6D4;
  border: 1px solid #C1B6D4;
}
.products_list .product .info .color_choice a.color06 .dot {
  background: #3A3A3A;
  border: 1px solid #3A3A3A;
}
.products_list .product .info .color_choice a.color07 .dot {
  background: #774027;
  border: 1px solid #774027;
}
.products_list .product .info .color_choice a.color08 .dot {
  background: #fff;
  border: 1px solid #dddddd;
}
.products_list .product .info .color_choice a.color09 .dot {
  background: #8AA5C7;
  border: 1px solid #8AA5C7;
}
.products_list .product .info .color_choice a.color10 .dot {
  background: #D0ABB0;
  border: 1px solid #D0ABB0;
}
.products_list .product .info .color_choice a.color11 .dot {
  background: #FF80B2;
  border: 1px solid #FF80B2;
}
.products_list .product .info .color_choice a.color12 .dot {
  background: #4280BD;
  border: 1px solid #4280BD;
}
.products_list .product .info .color_choice a.color13 .dot {
  background: #C8E3E5;
  border: 1px solid #C8E3E5;
}
.products_list .product .info .color_choice a.color14 .dot {
  background: #B9D08B;
  border: 1px solid #B9D08B;
}
.products_list .product .info .color_choice a.color15 .dot {
  background: #AC6F56;
  border: 1px solid #AC6F56;
}
.products_list .product .info .color_choice a.color16 .dot {
  background: #D6D4D3;
  border: 1px solid #D6D4D3;
}
.products_list .product .info .color_choice a.color17 .dot {
  background: #A3ACB6;
  border: 1px solid #A3ACB6;
}
.products_list .product .info .color_choice a.color18 .dot {
  background: #D1ABA1;
  border: 1px solid #D1ABA1;
}
.products_list .product .info .color_choice a.color19 .dot {
  background: #E4C8BD;
  border: 1px solid #E4C8BD;
}
.products_list .product .info .color_choice a.color20 .dot {
  background: #474747;
  border: 1px solid #474747;
}
.products_list .product .info .color_choice a.color21 .dot {
  background: #EEEEEC;
  border: 1px solid #EEEEEC;
}
.products_list .product .info .color_choice a.color22 .dot {
  background: #C1B3AA;
  border: 1px solid #C1B3AA;
}
.products_list .product .info .color_choice a.color23 .dot {
  background: #3A3A3A;
  border: 1px solid #3A3A3A;
}
.products_list .product .info .color_choice a.color24 .dot {
  background: #a33945;
  border: 1px solid #a33945;
}
.products_list .product .info .color_choice a.color25 .dot {
  background: #d7d1cc;
  border: 1px solid #d7d1cc;
}
	
	
	
.products_list .product .info .type_color {
  padding: 0 18px 0 0;
  line-height: 1.2em;
  font-size: 3.57vw;
  font-weight: 400;
  text-align: center;
}
.products_list .product .link {
  margin: 0 auto 0;
  padding: 15px 0 0 0;
  width: 37.5vw;
  clear: both;
}
.products_list .product .link a {
  padding: 10px 0;
  line-height: 1.4em;
  font-size: 3.92vw;
  font-weight: 700;
  text-align: center;
  color: #022E23;
  background: #FFD940;
  display: block;
  position: relative;
}
.products_list .product .link a:after {
  margin: -5px 0 0 0;
  content: "";
  width: 12px;
  height: 10px;
  line-height: 10px;
  background: url("../img/camera/icon_01.svg") no-repeat center center;
  background-size: cover;
  display: block;
  position: absolute;
  top: 50%;
  right: 10px
}


/* film_box */
.film_box {
  margin: 0 0 0 0;
  padding: 20px 0 10px 0;
  background: #685bc7;
}
.film_box h3 {
  margin: 0 0 20px 0;
  line-height: 1.2em;
  font-size: 17.85vw;
  font-weight: 700;
  text-align: center;
  color: #FFD940;
}
.film_box .list {
  margin: 0 auto 0;
  width: 92%;
  max-width: 1185px;
  overflow: hidden;
}
.film_box .list li {
  margin: 0 0 0 0;
  padding: 30px 0;
  width: 100%;
  text-align: center;
  float: none;
  border-top: 1px solid #ffffff;
  overflow: hidden;
}
.film_box .list li:nth-of-type(1) {
  border-top: none;
}
.film_box .list li .image {
  margin: 0 0 0 0;
  width: 54%;
  float: left;
}
.film_box .list li .image01 {
  max-width: 100%;
}
.film_box .list li .image02 {
  max-width: 100%;
}
.film_box .list li .image03 {
  max-width: 100%;
}
.film_box .list li .name {
  margin: 0 0 10px 0;
  line-height: 1.2em;
  font-size: 6.42vw;
  font-weight: 700;
  text-align: center;
  color: #fff;
}
.film_box .list li .comment {
  margin: 0 0 30px 0;
  line-height: 1.6em;
  font-size: 3.57vw;
  font-weight: 700;
  text-align: left;
  color: #fff;
}
.film_box .list li .link {
  margin: 25px auto 0;
  width: 37.5vw;
  clear: both;
}
.film_box .list li .link a {
  padding: 10px 0;
  line-height: 1.4em;
  font-size: 3.92vw;
  font-weight: 700;
  text-align: center;
  color: #022E23;
  background: #FFD940;
  display: block;
  position: relative;
}


/* site_menu */
.site_menu {
  margin: 0 auto 0;
  width: 100%;
  max-width: 1100px;
}
.site_menu .content01 {
  margin: 0 0 0 0;
  width: 100%;
  float: none;
}
.site_menu .content01 a {
  width: 100%;
  line-height: 1.2em;
  text-decoration: none;
  color: #ffffff;
  font-size: 17.85vw;
  font-weight: 900;
  background: #ffd940;
  display: block;
  position: relative;
  overflow: hidden;
}
.site_menu .content01 a .text01 {
  margin: -0.6em 0 0 0;
  width: 100%;
  color: rgba(255,255,255,0.0);
  text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff;
 /* background: #fff url("../img/film/image_01.png") no-repeat center center;*/
  background-size: 100% auto;
  -webkit-background-clip: text;
  position: absolute;
  top: 50%;
  left: 0;

  z-index: 3;
/*  opacity: 0;*/
}
.site_menu .content01 a img {
  position: relative;
  z-index: 2;
/*  opacity: 0;*/
}
.site_menu .content01 a .text02 {
  margin: -0.6em 0 0 0;
  width: 100%;
  text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff;
  position: absolute;
  top: 50%;
  left: 0;
	text-align: center!important;

  z-index: 1;
}
.site_menu .content02 {
  margin: 0 0 0 0;
  width: 100%;
  float: none;
}
.site_menu .content02 a {
  width: 100%;
  line-height: 1.2em;
  text-decoration: none;
  color: #ffffff;
  font-size: 17.85vw;
  font-weight: 900;
  background: #40c3c3;
  display: block;
  position: relative;
  overflow: hidden;
}
.site_menu .content02 a .text01 {
  margin: -0.6em 0 0 0;
  width: 100%;
  color: rgba(255,255,255,0.0);
  text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff;
  background: #fff url("../img/common/image_02.png") no-repeat center center;
  background-size: 100% auto;
  -webkit-background-clip: text;
  position: absolute;
  top: 50%;
  left: 0;
	text-align: center!important;

  z-index: 3;
/*  opacity: 0;*/
}
.site_menu .content02 a img {
  position: relative;
  z-index: 2;
/*  opacity: 0;*/
}
.site_menu .content02 a .text02 {
  margin: -0.6em 0 0 0;
  width: 100%;
  text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff;
  position: absolute;
  top: 50%;
  left: 0;
	text-align: center!important;

  z-index: 1;
}
.site_menu .content03 {
  margin: 0 0 30px 0;
  width: 100%;
  float: none;
}
.site_menu .content03 a {
  width: 100%;
  line-height: 1.2em;
  text-decoration: none;
  color: #ffffff;
  font-size: 14.85vw;
  font-weight: 900;
  background: #FF8026;
  display: block;
  position: relative;
  overflow: hidden;
}
.site_menu .content03 a .text01 {
  margin: -0.6em 0 0 0;
  width: 100%;
  color: rgba(255,255,255,0.0);
  text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff;
  background: #fff url("../img/film/image_03.png") no-repeat center center;
  background-size: 100% auto;
  -webkit-background-clip: text;
  position: absolute;
  top: 50%;
  left: 0;
	text-align: center!important;

  z-index: 3;
/*  opacity: 0;*/
}
.site_menu .content03 a img {
  position: relative;
  z-index: 2;
/*  opacity: 0;*/
}
.site_menu .content03 a .text02 {
  margin: -0.6em 0 0 0;
  width: 100%;
  text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff;
  position: absolute;
  top: 50%;
  left: 0;
	text-align: center!important;

  z-index: 1;
}
	
	
.lightbox .lb-image {
	border-top:20px solid #fff!important;
	border-bottom:20px solid #fff!important;
	border-right:10px solid #fff!important;
	border-left:10px solid #fff!important;
	border-radius:6px!important;
}



}



